Bug 5641 - missing/incomplete documentation for postscript format
Summary: missing/incomplete documentation for postscript format
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 16:33 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 21:29:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 1999-10-06 16:33:32 UTC
missing/incomplete documentation for postscript format:

/usr/doc/pam-0.68/ps
/usr/doc/pam-0.68/ps/.cvsignore
/usr/doc/pam-0.68/ps/README
/usr/doc/pam-0.68/ps/missfont.log

these files are the only ps docs included...

Comment 1 Nalin Dahyabhai 2000-02-05 21:29:59 UTC
Fixed at least as of 0.72-5 in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.